Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Коммутатор
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Коммутатор — Коммутатор. Оперативная память (RAM): 128 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
128 MB
Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DES-3200-52P/E Коммутатор

Оперативная память (RAM)
128 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

128 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Светодиодные индикаторы связи
Да
Количество медных портов Gigabit Ethernet
2
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Диапазон MTBF
189396 Часов
Безопасность
CE LVD, UL/cUL, CB
Поддерживается алгоритм безопасности
802.1x RADIUS
Декларации о соответствии
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Глубина
Ширина
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Объем оперативной памяти
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Форм-фактор
Количество статических маршрутов
512
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
17,6 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
1 fan(lar)
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DES-3200-52P/E
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DES-3200-52P/E
Серия продукта
Проданные рынки
ZA
Дата добавления в систему
2017-03-23
Дата производства
Код продукта
DES-3200-52P/E
Стекируемый
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Поддержка мультикаста
Да
Поддержка VLAN
Да
Протоколы управления
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Коммутатор